



Privacy (State Library of Queensland)


















.text-bold{ } .text-italic{ } .text-underline{ } .float-left{ } .float-right{ } .content-author-date{ }





































  


(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WP2F37');


Skip to Content
Skip to Top Level Navigation
To Inside Navigation
Skip to Footer








 





Search the library...



Catalogue

Catalogue
Website
What's on
Blogs



















 





State Library of Queensland Location


Contact State Library Queensland


Free WiFi details


State Library Queensland Blogs


Ask a librarian






State Library Queensland Location
Contact State Library Queensland
Free WiFi details
State Library Queensland Blogs
Ask a librarian

 

 







Main site navigation begins

Search

Navigation for Search section begins
One Search - our catalogueSearch websiteWhat's onBlogseresources
Navigation for Search section ends
 

Resources

Navigation for Resources section begins
Queensland historyFamily historyeresourcesScienceConvict QueenslandersChildren and familiesAboriginal and Torres Strait Islander QueenslandMulticulturalStudentsEducatorsMapsMusicLawBusinessArt and designNewspapersPreserving your collectionsPublishers and writersPicture QueenslandQueensland storiesWorld War 1Copyright
Navigation for Resources section ends
 

Services

Navigation for Services section begins
MembershipOnsite services and facilitiesAsk usVenuesCollectionsLearningCopies and loansLegal depositwi-fi printingPublic Libraries ConnectLibrary spacesRural Libraries Queensland
Navigation for Services section ends
 

Showcase

Navigation for Showcase section begins
Freedom Then Freedom NowDon't Just Count Us, Let Us Count!Art of the SkinsTradition NowHornibrookThe early EkkaSharing stories from Multicultural CommunitiesDiscover the QueenslanderGolf 100Johnstone Gallery ArchiveThe James C Sourris AM CollectionOur DreamingAustralian South Sea IslandersCane Toad TimesChildren's voicesCook BooksGarage GamerGrass Dukes and Shepherd KingsMetal as Anything: Ron McBurniePanoramic QldSeasons ReadingsState of EmergencyTea and MeTransforming Tindale
Navigation for Showcase section ends
 

What's on

Navigation for What's on section begins
CalendarMajor events and exhibitionsAwards and competitionsProgramsSchool and group toursInstallationsStay in touchCulturalist app
Navigation for What's on section ends
 

Audio Video

Navigation for Audio Video section begins
WebcastsLive stream
Navigation for Audio Video section ends
 

Visit us

Navigation for Visit us section begins
Venue mapsOpening hoursParkingPublic transportAccess and facilitiesQueensland Writers CentreLibrary ShopThe Library CafeCultural PrecinctFind a public library
Navigation for Visit us section ends
 

About us

Navigation for About us section begins
Contact usState LibrarianSocial mediaMedia releasesQueensland Library FoundationCollectionsIndigenous Knowledge CentresPitch In! - Digital volunteersProjectsCorporate information
Navigation for About us section ends
 
 Main site navigation ends
 
 
 











State Library of Queensland: information privacy and website securityInformation privacy | Privacy and SLQ membership | Website security | Access to your information | External websitesInformation privacyThe State Library of Queensland (SLQ) is subject to privacy legislation which applies to the Queensland public sector — the Information Privacy Act 2009 (the Information Privacy Act). The Information Privacy Act contains a number of privacy principles that set out how agencies must handle personal information.Further information on the Queensland Government's information privacy scheme can be accessed through the Office of the Information Commissioner.If you have any questions about privacy practices at SLQ, please contact us on +61 7 3840 7780, or by email to privacy@slq.qld.gov.au.What do we mean by 'personal information'?'Personal information' refers to any information from which an individual's identity is apparent, or can reasonably be ascertained.The definition used within the Information Privacy Act is that personal information is information or an opinion, including information or an opinion forming part of a database, whether true or not, and whether recorded in a material form or not, about an individual whose identity is apparent, or can reasonably be ascertained, from the information or opinion.Privacy and SLQ membershipSLQ collects your personal information to enable us to provide you with a range of services, including some only available to Queensland residents. We may not be able to provide services to you if we cannot confirm your eligibility. For example, we may not be able to lend collection items, provide access to eresources governed by licence agreements, or contact you.To offer our services, we need to store SLQ membership data offshore and we may share your information with companies based outside Australia. These suppliers are only allowed to use the data for contractually-agreed purposes and must handle data in a confidential and secure manner in accordance with Queensland privacy legislation (Information Privacy Act 2009).One Search membership data is stored in Queensland.See Your information for details on what personal information we collect and why.See Identity Management Principles for information on the use and management of your personal information.Website securityThis is a website of the the State of Queensland, acting through State Library of Queensland. This website does not provide facilities for securely transmitting information across the internet. Visitors to our website are advised that there can be some risks with transmitting personal information in this way.We understand and appreciate that users of this website are concerned about their privacy and the confidentiality of any personal information they provide to us. We are committed to respecting the privacy of our website users and, as a general rule, we do not collect personal information about you when you visit our site. You are able to visit our site without revealing any of your personal information.Website visit dataWhen you look at this website, our server makes a record of your visit and logs the following information for statistical purposes only:the IP (Internet Protocol) address from which you accessed our websitethe name of the top level domain from which you accessed the internet (for example, .gov, .com, .edu, .net, .org, .au etc)the type of browser and operating system you usewhether you have accessed the site using a mobile devicethe type and speed of internet connection used to access the sitethe date and time you accessed the sitethe pages you have accessedthe documents you have downloadedthe screen settings with which you viewed the sitethe previous internet address from which you arrived at this siteThe above information is gathered, in aggregate, solely for the purposes of creating summary statistics which allow us to assess the number of visitors to the different sections of our site and to help make our site more useful for users of our website.CookiesSome parts of our website use cookies to provide a customised user experience when you visit again, by remembering your preferences and settings. Aggregate, non-personal information from cookies is also used by our web services staff to analyse usage patterns for our website. Information from cookies will not be used to identify you. However, if you prefer not to use cookies when visiting our site, you can set your internet browser to block cookies.No attempt is or will be made to identify users or their browsing activities except, in the event of an investigation, where a law enforcement agency may exercise a warrant to inspect activity logs.Email, online subscriptions and web feedbackAs a Queensland Government website, email correspondence sent to this site will be treated as a public record and will be retained as required by the Public Records Act 2002 and other relevant regulations.Email messages may be monitored by our website support staff for system troubleshooting and maintenance purposes.Your name and address details will not be added to a mailing list unless you so choose, and we will not disclose these details to third parties without your consent unless required by law. If you have chosen to place your details on one or more of our email subscription lists, you can opt out of further contact with us by following the instructions to unsubscribe in our emails, or by emailing Info@slq.qld.gov.auAccess to your informationUnder the Information Privacy Act, you are entitled to access any personal information that SLQ holds about you, and to ask us to update personal information we hold about you. See Your information for details on the information SLQ may have about you.To access, review and/or amend your personal information, please contact us by phone +61 7 3840 7780 or by email to privacy@slq.qld.gov.au. There is no fee to access or update your own personal information, but please note that in order to access your personal information, you will be required to provide proof of your identity.If you wish to make a formal application to access and/or amend your personal information under the Information Privacy Act, you can download the appropriate application form and submit your application via post, fax, email or in person (contact details below).Information Privacy Access Application [PDF 141 kb]Information Privacy Personal Information Amendment Application [PDF 91 kb]Postal addressPrivacy Contact Officer c/- Director, Corporate Governance and Operations State Library of Queensland PO Box 3488 South Brisbane Q 4101 AUSTRALIAFax +61 7 3840 7873Emailprivacy@slq.qld.gov.auIn person Deliver to level 1 reception desk Mark attention to Director, Corporate Governance and OperationsExternal websitesThis site contains links to other websites. SLQ is not responsible for the privacy or security practices or the content of any external websites.














Become an SLQ member now to access our services, collections and facilities.




		//<![CDATA[
			
				function onDayClick(day, mon, year)
				{
									}

				
				function onWeekClick(day, mon, year)
				{
									}

				
				function onMonthClick(day, mon, year)
				{
									}

				
				function onYearClick(day, mon, year)
				{
									}

						//]]>
		
 
 

 

 


 




Breadcrumb trail:
SLQ Home     >   
  Privacy



Social Sharing




facebook





twitter







linkedin








google+








pinterest







reddit








tumblr






 
 


 
 





Explore this site

Search

One Search - our catalogueWhat's onBlogseresources

Resources

Queensland historyFamily historyeresourcesScienceConvict QueenslandersChildren and familiesAboriginal and Torres Strait Islander QueenslandMulticulturalStudentsEducatorsMapsMusicLaw resourcesBusinessArt and designNewspapersPreserving your collectionsPublishers and writersPicture QueenslandQueensland storiesWorld War 1 resourcesCopyright

Services

Library membershipOnsite services and facilitiesAsk usVenuesCollectionsLearningCopies and loansLegal depositwi-fi printingPublic Libraries ConnectLibrary spacesRural Libraries Queensland

Showcase

Freedom Then Freedom NowDon't Just Count Us, Let Us Count!Art of the SkinsTradition NowHornibrookThe early EkkaSharing stories from Multicultural CommunitiesDiscover the QueenslanderGolf 100Johnstone Gallery ArchiveThe James C Sourris AM CollectionOur DreamingAustralian South Sea IslandersCane Toad TimesChildren's voicesCook BooksGarage Gamer digital storiesGrass Dukes and Shepherd KingsMetal as Anything: Ron McBurniePanoramic QldSeasons ReadingsState of EmergencyTea and MeTransforming Tindale

What's on

Major events and exhibitionsAwards and competitionsProgramsSchool and group toursInstallationsStay in touchCulturalist app

Audio Video

WebcastsLive stream

Visit us

Venue mapsOpening hoursParkingPublic transportAccess and facilitiesQueensland Writers CentreLibrary ShopThe Library CafeCultural PrecinctFind a public library

About us

Contact usState LibrarianSocial mediaMedia releasesQueensland Library FoundationCollectionsIndigenous Knowledge CentresPitch In! - Digital volunteersProjectsCorporate information






Opening hours
            Mon-Thu 10am-8pm
            Fri-Sun 10am-5pm
        

Phone
            +61 7 3840 7666
Address
            Cultural Precinct, Stanley Place, South Bank, South Brisbane, Queensland







Contact us
Copyright
Disclaimer
Privacy
Right to information
Access keys
Other languages

Acknowledgement of Traditional Owners
    We respectfully acknowledge the traditional owners of the land on which State Library of Queensland is located.
© The State of Queensland (State Library of Queensland) 2016
Queensland Government

 
 

Q ANZAC 100
Join
Business Studio
Subscribe
Support us
Shop
Twitter
Facebook
The Corner
First5Forever
Pitch In!
Blogs
The Edge
Design Online
Public Libraries Connect
Creative Commons 
 

 

